CKSUM(1)

NOME
cksum - faz a soma de verificação e contagem de bytes em um arquivo

SINOPSE
cksum [ARQUIVO]...
cksum [OPÇÃO]

DESCRIÇÃO

Exibe a soma de verificação CRC e o total de bytes de cada ARQUIVO.

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

AUTOR
Escrito por Q. Frank Xia.

RELATANDO PROBLEMAS
Página de ajuda do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>.

DIREITOS AUTORAIS
Copyright © 2020 Free Software Foundation, Inc. Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo. NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

VEJA TAMBÉM
Documentação completa <https://www.gnu.org/software/coreutils/cksum>
ou disponível localmente via: info '(coreutils) cksum invocation'

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).